[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070611 changes



New package digitemp
	Dallas Semiconductor 1-wire device reading console application

New package muParser
	A fast math parser library

New package python-genshi
	Toolkit for stream-based generation of output for the web

New package python-pgsql
	Enhanced python interface to PostgreSQL


 
Updated Packages:

NetworkManager-1:0.6.5-6.fc8
----------------------------
* Sun Jun 10 2007 Dan Williams <dcbw redhat com> 1:0.6.5-5
- Fix applet crash on 64-bit platforms when choosing
    "Connect to other wireless network..." (gnome.org #435036)
- Add debug output for ethernet device link changes

* Thu Jun 07 2007 Dan Williams <dcbw redhat com> 1:0.6.5-5
- Fix ethernet link detection (gnome #354565, rh #194124)
- Fix perpetual credentials request with private key passwords in the applet
- Sleep a bit before activating wireless cards to work around driver bugs

* Mon Jun 04 2007 Dan Williams <dcbw redhat com> 1:0.6.5-4
- Don't spawn wpa_supplicant with -o

agave-0.4.2-4.fc8
-----------------
* Sun Jun 10 2007 Aurelien Bompard <abompard fedoraproject org> 0.4.2-4
- reverted yelp requirement (should be optional)

dia-1:0.96.1-2.fc8
------------------
* Sun Jun 10 2007 Hans de Goede <j w r degoede hhs nl> 1:0.96.1-2
- Remove yelp Requires again <sigh> (bz 243330)

dirac-0.7.0-1.fc8
-----------------

gnome-commander-1.2.4-3.fc8
---------------------------
* Mon Jun 11 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.2.4-3
- Drop dependency for yelp

gnomebaker-0.6.0-4.fc8
----------------------
* Sun Jun 10 2007 Brian Pepple <bpepple fedoraproject org> - 0.6.0-4
- Drop requires on yelp. (#243391)

gnumeric-1:1.6.3-9.fc8
----------------------
* Sun Jun 10 2007 Hans de Goede <j w r degoede hhs nl> 1:1.6.3-9
- Remove yelp Requires again <sigh> (bz 243361)

iverilog-0.9.20070608-1.fc8
---------------------------
* Sun Jun 10 2007 Balint Cristian <cbalint redhat com> 0.9.20070608-1
- new snapshot release upstream.

jd-1.9.5-0.3.svn1121.fc8
------------------------
* Mon Jun 11 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.5-0.3.svn1121
- svn 1121

* Mon May 28 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.5-0.3.beta070528
- 1.9.5 beta 070528

* Tue May 22 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.5-0.2.beta070516
- Support C/Migemo search

lirc-0.8.2-1.fc8
----------------
* Sun Jun 10 2007 Ville Skyttä <ville.skytta at iki.fi> - 0.8.2-1
- 0.8.2.

loudmouth-1.2.3-1.fc8
---------------------
* Sun Jun 10 2007 Brian Pepple <bpepple fedoraproject org> - 1.2.3-1
- Update to 1.2.3.
- Drop stream-error patch. fixed upstream.

mecab-0.96-1.fc8
----------------
* Mon Jun 11 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.96-1
- 0.96 release

* Fri May 04 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.95-2.dist.2
- rebuild

* Sun Apr 01 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.95-2
- remove -lstdc++ from mecab-config (#233424)

mecab-ipadic-2.7.0.20070610-1.fc8
---------------------------------

monkey-bubble-0.4.0-6.fc8
-------------------------
* Sun Jun 10 2007 Hans de Goede <j w r degoede hhs nl> 0.4.0-6
- Remove yelp Requires again <sigh> (bz 243408)

nss-3.11.7-3.fc8
----------------
* Sun Jun 10 2007 Kai Engert <kengert redhat com> - 3.11.7-3
- Fix unowned directories, rhbz#233890

* Fri Jun 01 2007 Kai Engert <kengert redhat com> - 3.11.7-2
- Update to 3.11.7, but freebl/softokn remain at 3.11.5.
- Use a workaround to avoid mozilla bug 51429.

* Fri Mar 02 2007 Kai Engert <kengert redhat com> - 3.11.5-2
- Fix rhbz#230545, failure to enable FIPS mode
- Fix rhbz#220542, make NSS more tolerant of resets when in the 
  middle of prompting for a user password.

perl-mecab-0.96-1.fc8
---------------------
* Mon Jun 11 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.96-1
- 0.96 release

planner-0.14.2-7.fc8
--------------------
* Sun Jun 10 2007 Caolan McNamara <caolanm redhat com> - 0.14.2-7
- Resolves: rhbz#243367 don't require yelp
  (on the bright side we picked up on evo 2.12)

python-mecab-0.96-1.fc8
-----------------------
* Mon Jun 11 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.96-1
- 0.96 release
python-pycurl-7.16.2.1-1.fc8
----------------------------
* Sat Jun 09 2007 Jeffrey C. Ollie <jeff ocjtech us> - 7.16.2.1-1
- Update to released version.

python-pyspf-2.0.3-1.fc8
------------------------
* Sat Jun 09 2007 Sean Reifschneider <jafo tummy com> 2.0.3-1
- Upgrading to 2.0.3 release.

python-setuptools-0.6c6-1.fc8
-----------------------------
* Sun Jun 10 2007 Konstantin Ryabitsev <icon fedoraproject org> - 0.6c6-1
- Upstream 0.6c6
- Require python-devel (#240707)

revisor-2.0.3.9-1.fc8
---------------------
* Sun Jun 10 2007 Jeroen van Meeuwen <kanarip a fedoraunity.org> 2.0.3.9-1
- Bugfixes, more bugfixes

ruby-mecab-0.96-1.fc8
---------------------
* Mon Jun 11 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.96-1
- 0.96 release

sipp-2.0.1-2.fc8
----------------
* Sun Jun 10 2007 Peter Lemenkov <lemenkov gmail com> 2.0.1-2
- rebuild

Broken deps for i386
----------------------------------------------------------
	bdock - 0.2.0-1.fc7.i386 requires libwnck-1.so.18
	beryl - 0.2.1-1.fc8.i386 requires bdock >= 0:0.2.1
	beryl-gnome - 0.2.1-1.fc8.i386 requires heliodor >= 0:0.2.1
	beryl-gnome - 0.2.1-1.fc8.i386 requires emerald >= 0:0.2.1
	beryl-gnome - 0.2.1-1.fc8.i386 requires emerald-themes >= 0:0.2.1
	beryl-kde - 0.2.1-1.fc8.i386 requires emerald >= 0:0.2.1
	beryl-kde - 0.2.1-1.fc8.i386 requires emerald-themes >= 0:0.2.1
	beryl-kde - 0.2.1-1.fc8.i386 requires aquamarine >= 0:0.2.1
	emerald - 0.2.0-1.fc7.i386 requires libwnck-1.so.18
	gstreamer-plugins-farsight - 0.12.1-2.fc8.i386 requires libjrtp-3.7.0.so
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.i386 requires gecko-libs = 0:1.8.1.3
	heliodor - 0.2.0-1.fc7.i386 requires libwnck-1.so.18
	k3b - 1.0.1-2.fc8.i386 requires libmpcdec.so.3
	kmod-em8300 - 0.16.2-7.2.6.21_1.3194.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3194.fc7
	kmod-em8300 - 0.16.2-7.2.6.21_1.3194.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3194.fc7
	kmod-em8300-PAE - 0.16.2-7.2.6.21_1.3194.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3194.fc7PAE
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3194.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3194.fc7debug
	kmod-sysprof - 1.0.8-1.2.6.21_1.3116.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3116.fc7
	kmod-sysprof - 1.0.8-1.2.6.21_1.3116.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3116.fc7
	kmod-sysprof-PAE - 1.0.8-1.2.6.21_1.3116.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3116.fc7PAE
	lcdproc - 0.5.2-1.fc8.i386 requires perl(Geo::METAR)
	libtunepimp - 0.5.3-4.fc8.i386 requires libmpcdec.so.3
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.i386 requires php-common = 0:5.2.2
	syck-php - 0.55-16.fc8.i386 requires php = 0:5.2.2
	xsupplicant - 1.2.8-1.fc7.1.i386 requires libiw.so.28



Broken deps for x86_64
----------------------------------------------------------
	bdock - 0.2.0-1.fc7.x86_64 requires libwnck-1.so.18()(64bit)
	beryl - 0.2.1-1.fc8.x86_64 requires bdock >= 0:0.2.1
	beryl-gnome - 0.2.1-1.fc8.x86_64 requires heliodor >= 0:0.2.1
	beryl-gnome - 0.2.1-1.fc8.x86_64 requires emerald >= 0:0.2.1
	beryl-gnome - 0.2.1-1.fc8.x86_64 requires emerald-themes >= 0:0.2.1
	beryl-kde - 0.2.1-1.fc8.x86_64 requires emerald >= 0:0.2.1
	beryl-kde - 0.2.1-1.fc8.x86_64 requires emerald-themes >= 0:0.2.1
	beryl-kde - 0.2.1-1.fc8.x86_64 requires aquamarine >= 0:0.2.1
	emerald - 0.2.0-1.fc7.i386 requires libwnck-1.so.18
	emerald - 0.2.0-1.fc7.x86_64 requires libwnck-1.so.18()(64bit)
	gstreamer-plugins-farsight - 0.12.1-2.fc8.x86_64 requires libjrtp-3.7.0.so()(64bit)
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.i386 requires gecko-libs = 0:1.8.1.3
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.x86_64 requires gecko-libs = 0:1.8.1.3
	heliodor - 0.2.0-1.fc7.x86_64 requires libwnck-1.so.18()(64bit)
	k3b - 1.0.1-2.fc8.x86_64 requires libmpcdec.so.3()(64bit)
	k3b - 1.0.1-2.fc8.i386 requires libmpcdec.so.3
	kmod-em8300 - 0.16.2-7.2.6.21_1.3194.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3194.fc7
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3194.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3194.fc7debug
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3194.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3194.fc7kdump
	kmod-sysprof - 1.0.8-1.2.6.21_1.3116.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3116.fc7
	kmod-sysprof-kdump - 1.0.8-1.2.6.21_1.3116.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3116.fc7kdump
	lcdproc - 0.5.2-1.fc8.x86_64 requires perl(Geo::METAR)
	libtunepimp - 0.5.3-4.fc8.i386 requires libmpcdec.so.3
	libtunepimp - 0.5.3-4.fc8.x86_64 requires libmpcdec.so.3()(64bit)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.x86_64 requires php-common = 0:5.2.2
	syck-php - 0.55-16.fc8.x86_64 requires php = 0:5.2.2
	xsupplicant - 1.2.8-1.fc7.1.x86_64 requires libiw.so.28()(64bit)



Broken deps for ppc
----------------------------------------------------------
	bdock - 0.2.0-1.fc7.ppc requires libwnck-1.so.18
	beryl - 0.2.1-1.fc8.ppc requires bdock >= 0:0.2.1
	beryl-gnome - 0.2.1-1.fc8.ppc requires heliodor >= 0:0.2.1
	beryl-gnome - 0.2.1-1.fc8.ppc requires emerald >= 0:0.2.1
	beryl-gnome - 0.2.1-1.fc8.ppc requires emerald-themes >= 0:0.2.1
	beryl-kde - 0.2.1-1.fc8.ppc requires emerald >= 0:0.2.1
	beryl-kde - 0.2.1-1.fc8.ppc requires emerald-themes >= 0:0.2.1
	beryl-kde - 0.2.1-1.fc8.ppc requires aquamarine >= 0:0.2.1
	emerald - 0.2.0-1.fc7.ppc requires libwnck-1.so.18
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	gstreamer-plugins-farsight - 0.12.1-2.fc8.ppc requires libjrtp-3.7.0.so
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.ppc requires gecko-libs = 0:1.8.1.3
	heliodor - 0.2.0-1.fc7.ppc requires libwnck-1.so.18
	k3b - 1.0.1-2.fc8.ppc requires libmpcdec.so.3
	k3b - 1.0.1-2.fc8.ppc64 requires libmpcdec.so.3()(64bit)
	kmod-em8300 - 0.16.2-7.2.6.21_1.3194.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3194.fc7
	kmod-em8300-smp - 0.16.2-7.2.6.21_1.3194.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3194.fc7smp
	lcdproc - 0.5.2-1.fc8.ppc requires perl(Geo::METAR)
	libtunepimp - 0.5.3-4.fc8.ppc requires libmpcdec.so.3
	libtunepimp - 0.5.3-4.fc8.ppc64 requires libmpcdec.so.3()(64bit)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc requires php-common = 0:5.2.2
	revisor - 2.0.3.9-1.fc8.noarch requires livecd-tools
	syck-php - 0.55-16.fc8.ppc requires php = 0:5.2.2
	xsupplicant - 1.2.8-1.fc7.1.ppc requires libiw.so.28



Broken deps for ppc64
----------------------------------------------------------
	ardour - 0.99.3-8.fc7.ppc64 requires liblrdf.so.2()(64bit)
	beryl - 0.2.1-1.fc8.ppc64 requires bdock >= 0:0.2.1
	beryl-gnome - 0.2.1-1.fc8.ppc64 requires heliodor >= 0:0.2.1
	beryl-gnome - 0.2.1-1.fc8.ppc64 requires emerald >= 0:0.2.1
	beryl-gnome - 0.2.1-1.fc8.ppc64 requires emerald-themes >= 0:0.2.1
	beryl-kde - 0.2.1-1.fc8.ppc64 requires emerald >= 0:0.2.1
	beryl-kde - 0.2.1-1.fc8.ppc64 requires emerald-themes >= 0:0.2.1
	beryl-kde - 0.2.1-1.fc8.ppc64 requires aquamarine >= 0:0.2.1
	emerald-themes - 0.2.0-1.fc7.noarch requires emerald >= 0:0.2.0
	geda-examples - 20070216-2.fc7.noarch requires geda-gschem
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	gstreamer-plugins-farsight - 0.12.1-2.fc8.ppc64 requires libjrtp-3.7.0.so()(64bit)
	k3b - 1.0.1-2.fc8.ppc64 requires libmpcdec.so.3()(64bit)
	kmod-em8300 - 0.16.2-7.2.6.21_1.3194.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3194.fc7
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3194.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3194.fc7kdump
	koan - 0.3.1-2.fc7.noarch requires syslinux
	lcdproc - 0.5.2-1.fc8.ppc64 requires perl(Geo::METAR)
	libtunepimp - 0.5.3-4.fc8.ppc64 requires libmpcdec.so.3()(64bit)
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-impress
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-math
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-writer
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-calc
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-base
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-draw
	openoffice.org-dict-cs_CZ - 20060303-5.fc7.ppc64 requires openoffice.org-core
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc64 requires php-common = 0:5.2.2
	resapplet - 0.1.1-5.fc7.ppc64 requires system-config-display
	revisor - 2.0.3.9-1.fc8.noarch requires livecd-tools
	rosegarden4 - 1.4.0-1.fc7.ppc64 requires liblrdf.so.2()(64bit)
	syck-php - 0.55-16.fc8.ppc64 requires php = 0:5.2.2




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]